--
-- $Id$
--
-- Hang ruimten die onterecht op verdieping 3 (=key 13426) zitten om naar verdieping 2 (=key 13431)

DEFINE thisfile = 'PCHD#41610.sql'
DEFINE dbuser   = 'PCHA'


SET ECHO ON
SET DEFINE ON
COLUMN fcltlogfile NEW_VALUE fcltlogfile NOPRINT;
WHENEVER SQLERROR EXIT;
SELECT adm.scriptspoolfile('&dbuser', '&thisfile') AS fcltlogfile FROM DUAL;
WHENEVER SQLERROR CONTINUE;
SPOOL &fcltlogfile
SET DEFINE OFF

------ payload begin ------

UPDATE alg_ruimte
   SET alg_verdieping_key = 13431
 WHERE     alg_ruimte_verwijder IS NULL
       AND alg_verdieping_key = 13426
       AND alg_ruimte_nr LIKE '2-%'; 
   
------ payload end   ------

SET DEFINE OFF
BEGIN adm.systrackscriptId ('$Id$', 1); END;
/

COMMIT;
SET ECHO OFF
SPOOL OFF
SET DEFINE ON
PROMPT Logfile of this upgrade is: &fcltlogfile